activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AMQ-365) MySQL < 4.1 isn't supported because SQL for old messages uses subselects
Date Thu, 15 Jun 2006 04:22:51 GMT
     [ https://issues.apache.org/activemq/browse/AMQ-365?page=all ]
     
Hiram Chirino resolved AMQ-365:
-------------------------------

    Resolution: Duplicate

dup

> MySQL < 4.1 isn't supported because SQL for old messages uses subselects
> ------------------------------------------------------------------------
>
>          Key: AMQ-365
>          URL: https://issues.apache.org/activemq/browse/AMQ-365
>      Project: ActiveMQ
>         Type: Improvement

>   Components: Message Store
>     Versions: 3.1
>     Reporter: Al Maw
>     Priority: Minor

>
>
> store.jdbc.adapter.getFindOldMessagesStatment()
> store.jdbc.adapter.getDeleteOldMessagesStatment()
> Both of these use subselects, which quite a few databases (including MySQL prior to version
4.1) don't support.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message